#ifndef MARS_MEnergyEst
#define MARS_MEnergyEst

#ifndef MARS_MParContainer
#include "MParContainer.h"
#endif

class MEnergyEst : public MParContainer
{
private:
    Double_t fEnergy; // [GeV] Estimated Energy

public:
    MEnergyEst(const char *name=NULL, const char *title=NULL);

    void SetEnergy(Double_t e) { fEnergy = e; }
    Double_t GetEnergy() const { return fEnergy; }

    ClassDef(MEnergyEst, 1) // Storage Container for the estimated Energy
};

#endif

